## rust-native-tls 0.2.3

=== debian/changelog ===
rust-native-tls (0.2.3-1build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 17:18:34 +0000

rust-native-tls (0.2.3-1) unstable; urgency=medium

  * Package native-tls 0.2.3 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sat, 03 Aug 2019 00:45:04 +0200
