=== debian/control ===
Source: rust-native-tls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.15-~~) <!nocheck>,
 librust-openssl-probe-0.1+default-dev <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.30-~~) <!nocheck>,
 librust-schannel-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-security-framework-sys-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/native-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/native-tls

Package: librust-native-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-openssl-0.10+default-dev (>= 0.10.15-~~),
 librust-openssl-probe-0.1+default-dev,
 librust-openssl-sys-0.9+default-dev (>= 0.9.30-~~),
 librust-schannel-0.1+default-dev (>= 0.1.13-~~),
 librust-security-framework-sys-0.3+default-dev (>= 0.3.1-~~),
 librust-tempfile-3+default-dev
Suggests:
 librust-native-tls+vendored-dev (= ${binary:Version})
Provides:
 librust-native-tls+default-dev (= ${binary:Version}),
 librust-native-tls-0-dev (= ${binary:Version}),
 librust-native-tls-0+default-dev (= ${binary:Version}),
 librust-native-tls-0.2-dev (= ${binary:Version}),
 librust-native-tls-0.2+default-dev (= ${binary:Version}),
 librust-native-tls-0.2.3-dev (= ${binary:Version}),
 librust-native-tls-0.2.3+default-dev (= ${binary:Version})
Description: Wrapper over a platform's native TLS implementation - Rust source code
 This package contains the source for the Rust native-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-native-tls+vendored-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-native-tls-dev (= ${binary:Version}),
 librust-openssl-0.10+vendored-dev (>= 0.10.15-~~)
Provides:
 librust-native-tls-0+vendored-dev (= ${binary:Version}),
 librust-native-tls-0.2+vendored-dev (= ${binary:Version}),
 librust-native-tls-0.2.3+vendored-dev (= ${binary:Version})
Description: Wrapper over a platform's native TLS implementation - feature "vendored"
 This metapackage enables feature vendored for the Rust native-tls crate, by
 pulling in any additional dependencies needed by that feature.
