## rust-native-tls 0.2.4

=== debian/changelog ===
rust-native-tls (0.2.4-1) unstable; urgency=medium

  * Package native-tls 0.2.4 from crates.io using debcargo 2.4.2
    (Closes: #959653)

  [ Fabian Grünbichler ]
  * Team upload.
  * Package native-tls 0.2.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 17:41:15 +0200
