=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.4 --all-targets --no-default-features
Features: test-name=librust-native-tls-dev
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.4 --all-targets --features vendored
Features: test-name=librust-native-tls+vendored-dev
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
