## rust-native-tls 0.2.8

=== debian/changelog ===
rust-native-tls (0.2.8-1) unstable; urgency=medium

  * Team upload.
  * Package native-tls 0.2.8 from crates.io using debcargo 2.5.0
  * Update disable-tests-that-access-network.patch for new upstream
  * Remove update-hex.patch, new upstream no longer has a dev-dependency
    on rust-hex.
  * Update strip-security-framework for new upstream.
    + Remove dependency on security-framework-sys as well as security-framework
      there doesn't seem much point in having one without the other.
    + Remove dependency of "alpn" feature on security-framework/alpn
  * Strip out "vendored" feature, Debian's rust-openssl-sys package no
    longer offers a "vendored" feature for it to depend on.
  * Update copyright years.
  * Revert upstream switch from static test certs to dynamically generated
    ones, sine we don't have rust-test-cert-gen in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Dec 2021 09:45:00 +0000
