## rust-native-tls 0.2.11

=== debian/changelog ===
rust-native-tls (0.2.11-2) unstable; urgency=medium

  * Team upload.
  * Bump base64 test dep to 0.21

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Fri, 16 Jun 2023 22:07:39 +0200

rust-native-tls (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * Package native-tls 0.2.11 from crates.io using debcargo 2.6.0
  * Revert a number of changes in testsuite and disable newly added tests to
    allow the testsuite to continue to run with static test certificates.
  * Re-encode identity.p12.base64 so it can be decoded by current openssel
    without requring legacy options to be enabled.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Feb 2023 22:49:40 +0000
