=== debian/control ===
--- 
+++ 
@@ -12,14 +12,15 @@
  librust-openssl-0.10+default-dev (>= 0.10.29-~~) <!nocheck>,
  librust-openssl-probe-0.1+default-dev <!nocheck>,
  librust-openssl-sys-0.9+default-dev (>= 0.9.55-~~) <!nocheck>,
- librust-schannel-0.1+default-dev (>= 0.1.16-~~) <!nocheck>,
+ librust-schannel-0.1+default-dev (>= 0.1.17-~~) <!nocheck>,
  librust-tempfile-3+default-dev (>= 3.1.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/native-tls]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/native-tls
+X-Cargo-Crate: native-tls
 Rules-Requires-Root: no
 
 Package: librust-native-tls-dev
@@ -33,7 +34,7 @@
  librust-openssl-0.10+default-dev (>= 0.10.29-~~),
  librust-openssl-probe-0.1+default-dev,
  librust-openssl-sys-0.9+default-dev (>= 0.9.55-~~),
- librust-schannel-0.1+default-dev (>= 0.1.16-~~),
+ librust-schannel-0.1+default-dev (>= 0.1.17-~~),
  librust-tempfile-3+default-dev (>= 3.1.0-~~)
 Provides:
  librust-native-tls+alpn-dev (= ${binary:Version}),
@@ -44,9 +45,9 @@
  librust-native-tls-0.2-dev (= ${binary:Version}),
  librust-native-tls-0.2+alpn-dev (= ${binary:Version}),
  librust-native-tls-0.2+default-dev (= ${binary:Version}),
- librust-native-tls-0.2.8-dev (= ${binary:Version}),
- librust-native-tls-0.2.8+alpn-dev (= ${binary:Version}),
- librust-native-tls-0.2.8+default-dev (= ${binary:Version})
+ librust-native-tls-0.2.11-dev (= ${binary:Version}),
+ librust-native-tls-0.2.11+alpn-dev (= ${binary:Version}),
+ librust-native-tls-0.2.11+default-dev (= ${binary:Version})
 Description: Wrapper over a platform's native TLS implementation - Rust source code
  This package contains the source for the Rust native-tls crate, packaged by
  debcargo for use with cargo and dh-cargo.
