## rust-native-tls 0.2.13

=== debian/changelog ===
rust-native-tls (0.2.13-1) unstable; urgency=medium

  * Team upload.
  * Package native-tls 0.2.13 from crates.io using debcargo 2.7.6 (Closes: #1093798)
  * Update patches for new upstream.
  * Bump dev-dependencies on base64 and pem.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 06 Feb 2025 20:30:01 +0000
