## rust-native-tls 0.2.14

=== debian/changelog ===
rust-native-tls (0.2.14-2) unstable; urgency=medium

  * Team upload
  * Package native-tls 0.2.14 from crates.io using debcargo 2.7.11
  * Remove dependencies needed for Windows and macOS

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 09:43:13 -0400

rust-native-tls (0.2.14-1) unstable; urgency=medium

  * Team upload.
  * Package native-tls 0.2.14 from crates.io using debcargo 2.7.8 (Closes: #1111371)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 01:45:32 +0000
