=== debian/control ===
Source: rust-native-tls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.80.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-openssl-0.10+default-dev (>= 0.10.69-~~) <!nocheck>,
 librust-openssl-probe-0.1+default-dev <!nocheck>,
 librust-openssl-sys-0.9+default-dev (>= 0.9.81-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/native-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/native-tls
Homepage: https://github.com/sfackler/rust-native-tls
X-Cargo-Crate: native-tls

Package: librust-native-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.5-~~),
 librust-openssl-0.10+default-dev (>= 0.10.69-~~),
 librust-openssl-probe-0.1+default-dev,
 librust-openssl-sys-0.9+default-dev (>= 0.9.81-~~)
Provides:
 librust-native-tls+alpn-dev (= ${binary:Version}),
 librust-native-tls+default-dev (= ${binary:Version}),
 librust-native-tls-0-dev (= ${binary:Version}),
 librust-native-tls-0+alpn-dev (= ${binary:Version}),
 librust-native-tls-0+default-dev (= ${binary:Version}),
 librust-native-tls-0.2-dev (= ${binary:Version}),
 librust-native-tls-0.2+alpn-dev (= ${binary:Version}),
 librust-native-tls-0.2+default-dev (= ${binary:Version}),
 librust-native-tls-0.2.14-dev (= ${binary:Version}),
 librust-native-tls-0.2.14+alpn-dev (= ${binary:Version}),
 librust-native-tls-0.2.14+default-dev (= ${binary:Version})
Description: Wrapper over a platform's native TLS implementation - Rust source code
 Source code for Debianized Rust crate "native-tls"
