=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.14 --all-targets --all-features
Features: test-name=rust-native-tls:@
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-base64-0.22+default-dev, librust-hex-0.4+default-dev, librust-pem-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.14 --all-targets --no-default-features --features alpn
Features: test-name=librust-native-tls-dev:alpn
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-base64-0.22+default-dev, librust-hex-0.4+default-dev, librust-pem-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.14 --all-targets
Features: test-name=librust-native-tls-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-base64-0.22+default-dev, librust-hex-0.4+default-dev, librust-pem-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test native-tls 0.2.14 --all-targets --no-default-features
Features: test-name=librust-native-tls-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80.0), librust-base64-0.22+default-dev, librust-hex-0.4+default-dev, librust-pem-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
